astropy==7.1.0
matplotlib==3.10.1
numba==0.61.2
numpy==2.2.4
pandas==2.3.2
PyQt5==5.15.11
PyQt5-Qt5==5.15.2
PyQt5-sip==12.17.0
python-dateutil==2.9.0
scikit-learn==1.4.2
scipy==1.15.3
odfpy==1.4.1
xlsxwriter==3.2.0
openpyxl==3.1.5
pyinstaller==6.15.0
pyqt_file_list_widget==0.0.1
